/* Company Section */
.true,
.client-focused,
.transport {
    background-color: #202b6c;
    height: clamp(1px, 5.3vw, 100px);
    width: clamp(1px, 5.3vw, 100px);
    border-radius: clamp(1px, .6vw, 20px);
}

.uagb-separator-1 {
    border-top-style: solid;
    border-top-width: 3px;
    width: 100px;
    border-color: #F38E3A;
    margin-bottom: 12px;
}

/* MEET OUR TEAM */

.martha-oliver,
.andrea-taylor,
.diana-david {
    background-size: cover;
    height: 350px;
    width: 350px;
    border-radius: 2rem;
}

.uagb-separator {
    border-top-style: solid;
    border-top-width: 3px;
    width: 100px;
    border-color: #33449c;
    margin-bottom: 12px;
}

@media (max-width: 767px) {

    .true,
    .client-focused,
    .transport {
        background-color: #202b6c;
        height: clamp(1px, 23.3vw, 100px);
        width: clamp(1px, 23.3vw, 100px);
        border-radius: clamp(1px, 4vw, 20px);
    }

}